## org.hibernate.dialect.function
Class StandardAnsiSqlAggregationFunctions.MinFunction

    java.lang.Object
      org.hibernate.dialect.function.StandardSQLFunction
          org.hibernate.dialect.function.StandardAnsiSqlAggregationFunctions.MinFunction

All Implemented Interfaces:
  SQLFunction

Enclosing class:
  StandardAnsiSqlAggregationFunctions

    public static class StandardAnsiSqlAggregationFunctions.MinFunction

extends StandardSQLFunction

Field Summary
`static StandardAnsiSqlAggregationFunctions.MinFunction` `INSTANCE`

Constructor Summary
`StandardAnsiSqlAggregationFunctions.MinFunction()`

Method Summary

Methods inherited from class org.hibernate.dialect.function.StandardSQLFunction
`getName, getReturnType, getType, hasArguments, hasParenthesesIfNoArguments, render, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### INSTANCE

    public static final StandardAnsiSqlAggregationFunctions.MinFunction INSTANCE

Constructor Detail

### StandardAnsiSqlAggregationFunctions.MinFunction

    public StandardAnsiSqlAggregationFunctions.MinFunction()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.